POPPASSD(8)

NAME
poppassd - Eudora password change server

SYNOPSIS
/usr/local/libexec/poppassd

DESCRIPTION
poppassd is a server that allows users of Eudora, PCEudora, NUPOP and similar programs to change their password using their mail agent.

poppassd is invoked by the internet server (see inetd(8)) for requests to connect to the poppassd port as indicated by the /etc/services file (see services(5)).

EXAMPLES
Assuming the binary is located in /usr/local/libexec an entry like:

poppassd stream tcp nowait root /usr/local/libexec/poppassd poppassd

is required in the /etc/inetd.conf file.

An entry like:

poppassd 106/tcp

is required in the /etc/services file.

Assuming you wish to log errors to /var/log/pop.log an entry like:

local2.err /var/log/pop.log

is required in /etc/syslog.conf.

FILES
/etc/services
/etc/syslog.conf	logging specifications
/etc/inetd.conf	poppassd invocation

SEE ALSO
inetd(8), services(5), popper(8)